name: Karto

cmd:
  - start: |
      source_ros
      stdbuf -oL -eL echo "NIY"
  - check: |
      source_ros
      rosnode list | grep -e /slam_gmapping$ 

requires:
    - base_system

provides:
    - localization

tags:
    - robot_only
    - mapping

host: ${robot}
